{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gssntlmssp/gssntlmssp-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gssntlmssp-devel_install",
            "desc": "测试gssntlmssp-devel软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_gssntlmssp-devel_function_auth",
            "desc": "测试gssntlmssp-devel的认证功能，验证其是否能正确处理认证请求。"
        }
    ]
}